* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

.small-container {
    max-width: 1000px;
    margin: auto;
    padding-left: 25px;
    padding-right: 20px;
}

.row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
}

.single-product {
    margin-top: 80px;
}

.small-img-row {
    display: flex;
    justify-content: space-around;
}

.col-2 img {
    max-width: 100%;
    padding: 50px 0;
}

.small-img-col {
    flex-basis: 24%;
    cursor: pointer;
}

.single-product .col-2 img {
    padding: 0;
}

.single-product .col-2 {
    padding: 20px;
}

.col-2 {
    flex-basis: 50%;
    min-width: 300px;
}

.col-2 h1 {
    font-size: 50px;
    line-height: 60px;
    margin-top: 25px 0;
}

.single-product select {
    display: block;
    padding: 10px;
    margin-top: 20px;
}

.single-product h4 {
    margin: 20px 0;
    font-size: 22px;
    font-weight: bold;
    text-align: justify;
}

.single-product input {
    width: 50px;
    height: 40px;
    padding-left: 10px;
    font-size: 20px;
    margin-right: 10px;
    border: 1px solid #9a3b3b;
}

.input:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: #555;
}

.single-product .fa {
    color: #9a3b3b;
    margin-left: 10px;
}

p {
    color: #555;
    text-align: justify;
}

.btn {
    display: inline-block;
    background: #9a3b3b;
    color: #fff;
    padding: 8px 30px;
    margin: 30px 0;
    border-radius: 30px;
    transition: background 0.5s;
}

.btn:hover {
    background: #8a6d6d;
}

.cta {
    position: relative;
    display: inline-block;
    padding: 15px 30px;
    color: rgb(0, 0, 0);
    letter-spacing: 4px;
    font-size: 24px;
    text-decoration: none;
    overflow: hidden;
    transition: 0.2s;
}

.cta:hover {
    background: #9a3b3b;
    box-shadow: 0 0 10px #9a3b3b, 0 0 40px #9a3b3b, 0 0 80px #9a513b;
    transition-delay: 1s;
}

.cta span {
    position: absolute;
    display: block;
}

#span1 {
    top: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, transparent, #719a3b);
}

.cta:hover #span1 {
    left: 100%;
    transition: 1s;
}

#span3 {
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg, transparent, #719a3b);
}

.cta:hover #span3 {
    right: 100%;
    transition: 1s;
    transition-delay: 0.5s;
}

#span2 {
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg, transparent, #719a3b);
}

.cta:hover #span2 {
    top: 100%;
    transition: 1s;
    transition-delay: 0.25s;
}

#span4 {
    bottom: -100%;
    left: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(360deg, transparent, #719a3b);
}

.cta:hover #span4 {
    bottom: 100%;
    transition: 1s;
    transition-delay: 0.75s;
}